Kerbal Space Program - Bug #17295

Loss of save function, vessel recovery, return to space center functionality
02/13/2018 03:30 AM - OONDERPANTZ

Status: Closed Start date: 02/13/2018
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version: PS4 - Enhanced Edition 2018-07-19

Version: PS4 - Enhanced Edition 2018-01-16 Language: English (US)
Platform: PS4, XBoxOne Mod Related: No
Expansion:

Description

Save function, vessel recovery, and return to space center buttons cease working after using timewarp.
Seems to have worsened as gameplay progresses.

Requires a force quit of the application and a restart of the game to resume normal gameplay.
Results in loss of game progress.
Makes late game long missions all but impossible to complete

Using cursor preset.

History

#1 - 02/14/2018 04:55 AM - Xepherys
- Status changed from New to Need More Info

- Platform XBoxOne added
Duplicate of 17040.

#2 - 02/18/2018 01:59 AM - Ricasan_df

There's a temporary workaround solution:

Using cursor mode, click on maximum warp speed, and immediately click on normal speed (alternatively you can keep clicking on lower speeds down
to normal), press options then control center button.

All this need to happen fast as a lighting!
May require some tries. Mostly happen up to 3 tries.

After, when in control center, test by saving game. If save its OK.

#3 - 03/20/2018 11:40 AM - Squelch

- Severity changed from Critical to Normal

#4 - 03/28/2019 05:30 AM - joshua.collins
- Status changed from Need More Info to Ready to Test
- Target version set to PS4 - Enhanced Edition 2018-07-19

- % Done changed from 0 to 80

#5 - 07/24/2019 11:36 PM - chris.fulton
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#6 - 07/24/2019 11:36 PM - chris.fulton

- Status changed from Resolved to Closed
